/* State and Keywordgroupnames */
"Variables" = "_variables_";
"Sections" = "ABSÄTZE:";
"Headings" = "ÜBERSCHRIFTEN";
"Separators" = "------";
"/Base/Emails and URLs" = "info@test.com http:// see://";
"Tool Tip" = "{Kontextinformation}";
"Emphasis" = "*hervorheben*";
"References" = "[1] [2] ...";
"Events" = "*** Ereignis ***";

"/Base/PrefixlessURLs" = "www.apple.com";
"/Base/Emails" = "steve@apple.com";
"/Base/URLs" = "see://another.com/document?id=123";

